/**
 * /assets/scss/partials/base/mixins.scss
 *
 * Let's define our universal mixins for use throughout the theme
 */
/**
 * Base text styles
 */
/**
 * Base button styles
 */
/**
 * Button reset
 */
/**
 * Label styles
 */
/**
 * Transitions
 */
/**
 * Placeholder Color
 */
/**
 * Media queries
 */
.block-recent-posts {
  display: flex;
  width: 100%;
}
.block-recent-posts__inner {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: var(--wp--preset--spacing--700);
}
.block-recent-posts .loop-item {
  width: calc((100% - var(--wp--preset--spacing--700)) / 2);
}
@media (max-width: 781px) {
  .block-recent-posts .loop-item {
    width: 100%;
  }
}
.block-recent-posts__inner-right {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: calc((100% - var(--wp--preset--spacing--700)) / 2);
}
@media (max-width: 781px) {
  .block-recent-posts__inner-right {
    width: 100%;
  }
}

.wp-block-wd-acf-recent-posts .loop-item {
  font-size: initial;
}
